The Shellshock vulnerability or bug affects Bash, which is a programme used by various Unix/Linux-based systems. Attackers could use the ...

Read More...